div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

/*
     FILE ARCHIVED ON 15:14:24 Feb 01, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:20:53 Oct 22, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 123.241
  exclusion.robots: 0.149
  exclusion.robots.policy: 0.135
  RedisCDXSource: 7.911
  esindex: 0.012
  LoadShardBlock: 89.098 (3)
  PetaboxLoader3.datanode: 91.536 (4)
  CDXLines.iter: 21.369 (3)
  load_resource: 8.483
*/